## squid-prefetch 0.7-1

=== debian/changelog ===
squid-prefetch (0.7-1) unstable; urgency=medium

  * fixed problem reading config file (closes: #237993)

 -- Brian White <bcwhite@pobox.com>  Mon,  5 Apr 2004 07:56:32 -0400

squid-prefetch (0.6-1) unstable; urgency=medium

  * minor bug fixes

 -- Brian White <bcwhite@pobox.com>  Mon, 11 Aug 2003 09:45:02 -0400

squid-prefetch (0.5-1) experimental; urgency=low

  * first Debianized version

 -- Brian White <bcwhite@pobox.com>  Mon, 11 Aug 2003 09:45:02 -0400


Local variables:
mode: debian-changelog
End:
