## squid-prefetch 1.0-1

=== debian/changelog ===
squid-prefetch (1.0-1) unstable; urgency=medium

  * fixed problem locating squid config file (closes: #267737)
  * fixed (I think) URL looping problem (closes: #234441)
  * fixed problem with invalid-url error on prefetch (closes: #234693)

 -- Brian White <bcwhite@pobox.com>  Tue,  4 Jan 2005 09:39:52 -0500
