=== debian/control ===
Source: squid-prefetch
Section: web
Priority: optional
Maintainer: Brian White <bcwhite@pobox.com>
Standards-Version: 3.6.1

Package: squid-prefetch
Depends: squid, libwww-perl, liburi-perl
Architecture: all
Description: Simple page-prefetch for Squid web proxy
 Squid-Prefetch will perform early fetches of pages linked to by pages already
 read.  This means that a user that clicks on a link will have that new page
 appear instantly instead of having to wait for it to be fetched from the
 Internet.  Only text pages are prefetched on the assumption that the images
 can be loaded later so long as the text of a page is available for display.
