=== debian/rules ===
#! /usr/bin/make -f
#
# Debian rules for building "squid-prefetch" package



package	:= squid-prefetch



default:
	@echo "What to do?"
	@echo " -  binary  or  source"
	@echo " "


build:
	$(checkdir)
	touch stamp-build



clean:
	$(checkdir)
	-rm -f stamp-build
	-rm -f debian/files
	-rm -rf debian/tmp
	find . \( -name "#*" -o -name "*~" \) -print | xargs rm -f
#	make clean



binary: binary-arch binary-indep


binary-arch: build


binary-indep: build
	-rm -rf debian/tmp
	mkdir -p debian/tmp/DEBIAN debian/tmp/usr/share/doc/$(package)
	mkdir -p debian/tmp/usr/sbin debian/tmp/etc/init.d debian/tmp/usr/share/man/man8
	cp debian/{postinst,prerm,postrm} debian/tmp/DEBIAN/
	chmod 755 debian/tmp/DEBIAN/*
	cp debian/conffiles debian/tmp/DEBIAN/conffiles
#	make install PREFIX=debian/tmp/usr MANDIR=debian/tmp/usr/share/man
	install -m755 squid-prefetch debian/tmp/usr/sbin/
	install -m644 squid-prefetch.conf debian/tmp/etc/
	install -m755 debian/init.d debian/tmp/etc/init.d/$(package)
#	cp README		debian/tmp/usr/share/doc/$(package)/README
	cp debian/README	debian/tmp/usr/share/doc/$(package)/copyright
	cp debian/changelog	debian/tmp/usr/share/doc/$(package)/changelog.Debian
	cat COPYING >>debian/tmp/usr/share/doc/$(package)/copyright
#	cp examples/* debian/tmp/usr/share/doc/$(package)/examples
	cd debian/tmp/usr/share/doc/$(package); gzip -9fv changelog.Debian
#	cd debian/tmp/usr/share/man && gzip -9fv */*
	cd debian/tmp/usr/share/man/man8; ln -sf ../man7/undocumented.7.gz squid-prefetch.8.gz
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg-gencontrol -is -ip
	dpkg --build debian/tmp
	dpkg-name -o -s .. debian/tmp.deb



define checkdir
	test -e $(package)
endef



dist:	source binary
	@echo " "
	ls -l ../$(package)*_$(version)-$(debian)*
	@echo " "

source:	clean
	chmod +x debian/rules
	cd .. && \
	tar cfh $(package)_$(version)-$(debian).tar $(package)-$(version) && \
	gzip -9vf $(package)_$(version)-$(debian).tar

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary source diff clean clean checkroot distfiles
