## squid-prefetch 1.0-1.1

=== debian/changelog ===
squid-prefetch (1.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix alarm timer handling in case of exceptions; patch from Matej Vela.
    (Closes: #349745)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat,  3 Jun 2006 21:30:07 +0200
