## squid-prefetch 1.1-2

=== debian/changelog ===
squid-prefetch (1.1-2) unstable; urgency=medium

  * added postinst warning if /etc/squid.conf still exists (closes: #308010)
  * make use of invoke-rc.d (closes: #367767)
  * allow running an unprivileged user (closes: 308011)
  * Fix alarm timer handling in case of exceptions; patch from Matej Vela. (closes: #349745)

 -- Brian White <bcwhite@pobox.com>  Mon,  4 Dec 2006 14:47:44 -0500
