## squid-prefetch 1.1-2.1

=== debian/changelog ===
squid-prefetch (1.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: fixed bashisms. (Closes: #459131)

 -- Miguel Angel Ruiz Manzano <debianized@gmail.com>  Mon, 21 Jan 2008 12:15:15 -0300
