=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Brian White <bcwhite@pobox.com>
-Standards-Version: 3.6.1
+Standards-Version: 3.7.2
 
 Package: squid-prefetch
 Depends: squid, libwww-perl, liburi-perl
