=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,9 @@
 	-rm -rf debian/tmp
 	mkdir -p debian/tmp/DEBIAN debian/tmp/usr/share/doc/$(package)
 	mkdir -p debian/tmp/usr/sbin debian/tmp/etc/init.d debian/tmp/usr/share/man/man8
-	cp debian/{postinst,prerm,postrm} debian/tmp/DEBIAN/
+	cp debian/postinst debian/tmp/DEBIAN/
+	cp debian/prerm debian/tmp/DEBIAN/
+	cp debian/postrm debian/tmp/DEBIAN/
 	chmod 755 debian/tmp/DEBIAN/*
 	cp debian/conffiles debian/tmp/DEBIAN/conffiles
 #	make install PREFIX=debian/tmp/usr MANDIR=debian/tmp/usr/share/man
