## squid-prefetch 1.1-2.2

=== debian/changelog ===
squid-prefetch (1.1-2.2) unstable; urgency=low

  * Non-maintainer upload to solve release goal.
  * Add LSB dependency header to init.d scripts (Closes: #467407).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 30 Mar 2008 18:16:27 +0200
