## squid-prefetch 1.1-2.3

=== debian/changelog ===
squid-prefetch (1.1-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "maintainer-script-calls-init-script-directly prerm:3
    than using invoke-rc.d." (closes: #553129).

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Nov 2009 15:02:17 +0100
