## squid-prefetch 1.1-3

=== debian/changelog ===
squid-prefetch (1.1-3) unstable; urgency=low

  * QA upload.
  * Change maintainer to QA Group
  * debian/ cleanup:
    - use debhelper/dh
    - introduce at least a basic syntax check
  * Apply patch from Daniel Dumitrache to fix error reporting
    broken by 1.0-1.1. (closes: #370168)

 -- Frank Lichtenheld <djpig@debian.org>  Mon, 24 Dec 2012 01:34:09 +0100
