=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: squid-prefetch
 Section: web
 Priority: optional
-Maintainer: Brian White <bcwhite@pobox.com>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 9~), libwww-perl, liburi-perl
 
 Package: squid-prefetch
-Depends: squid, libwww-perl, liburi-perl
+Depends: squid, libwww-perl, liburi-perl, ${perl:Depends}, ${misc:Depends}
 Architecture: all
 Description: Simple page-prefetch for Squid web proxy
  Squid-Prefetch will perform early fetches of pages linked to by pages already
