=== debian/rules ===
#! /usr/bin/make -f
#
%:
	dh $@

override_dh_installinit:
	dh_installinit -- defaults 31

override_dh_auto_test:
	perl -c squid-prefetch
